I did an install of Debian booting from floppy and there's no Xfree86 config tools anywhere, X -version doesn't work either.

I installed from CD, told it to boot from floppy, did an apt-get dist upgrade and am currently running 2.2.19 for a kernel and apt tells me that Xfree86 is the newest version.

I tried to uninstall X using apt-get remove which told me that directory after directory wasn't empty so it (dirs?) couldn't be removed and tried to reinstall X, it didn't come up with the configuration screen at that time either.

What and where did I go wrong doing and how can ASCI fixee fixee makee makee all better?